package cn.yw.nhyw.nhywjtjzwxxb.model;

import cn.base.bean.BaseBean;
//[建筑物管理]

public class NhywjtjzwxxbBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String jzwlx;//[建筑物类型]
	private String jzwmc;//[建筑物名称]
	private String jzwbh;//[建筑物编号]
	private String jzwqy;//[建筑物区域]
	private String jzwxz;//[建筑物详址]
	private String lxr;//[联系人]
	private String lxrdh;//[联系人电话]
	private String lxrsj;//[联系人手机]
	private String jzwtp1;//[建筑物图片1]
	private String jzwtp2;//[建筑物图片2]
	private String jd;//[经度]
	private String wd;//[维度]
	private String jj;//[简介]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setJzwlx(String jzwlx){
		this.jzwlx = jzwlx;
	}
	public String getJzwlx(){
		return jzwlx;
	}
	public void setJzwmc(String jzwmc){
		this.jzwmc = jzwmc;
	}
	public String getJzwmc(){
		return jzwmc;
	}
	public void setJzwbh(String jzwbh){
		this.jzwbh = jzwbh;
	}
	public String getJzwbh(){
		return jzwbh;
	}
	public void setJzwqy(String jzwqy){
		this.jzwqy = jzwqy;
	}
	public String getJzwqy(){
		return jzwqy;
	}
	public void setJzwxz(String jzwxz){
		this.jzwxz = jzwxz;
	}
	public String getJzwxz(){
		return jzwxz;
	}
	public void setLxr(String lxr){
		this.lxr = lxr;
	}
	public String getLxr(){
		return lxr;
	}
	public void setLxrdh(String lxrdh){
		this.lxrdh = lxrdh;
	}
	public String getLxrdh(){
		return lxrdh;
	}
	public void setLxrsj(String lxrsj){
		this.lxrsj = lxrsj;
	}
	public String getLxrsj(){
		return lxrsj;
	}
	public void setJzwtp1(String jzwtp1){
		this.jzwtp1 = jzwtp1;
	}
	public String getJzwtp1(){
		return jzwtp1;
	}
	public void setJzwtp2(String jzwtp2){
		this.jzwtp2 = jzwtp2;
	}
	public String getJzwtp2(){
		return jzwtp2;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setJj(String jj){
		this.jj = jj;
	}
	public String getJj(){
		return jj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}